/* Copyright 2018, CountyWebsiteDesign.com */

@import url(https://fonts.googleapis.com/css?family=Cherry+Cream+Soda);
@import url(https://use.fontawesome.com/releases/v5.5.0/css/all.css);

body
{
	margin:0;
	padding:0;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#111;
	line-height:1.5;
}

a, a:link, a:visited{color:#7a22b2;font-weight:normal;text-decoration:none;}
a:hover, a:active{color:#2b6adf;text-decoration:none;}

img.decor
{
	margin:0;
	padding:3px;
	border:1px solid #ddd;
	box-sizing:border-box;
}

img.decor2
{
	margin:0;
	padding:0;
	border:1px solid #000;
	box-sizing:border-box;
}

#header-background
{
	background: rgb(109,201,255);
	background: -moz-linear-gradient(top, rgba(109,201,255,1) 0%, rgba(158,217,255,1) 53%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(109,201,255,1) 0%,rgba(158,217,255,1) 53%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(109,201,255,1) 0%,rgba(158,217,255,1) 53%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6dc9ff', endColorstr='#ffffff',GradientType=0 );
}

#header
{
	margin:0;
	padding:0;
	background:transparent url(../images/dots.png) repeat-x;
}

#header-info
{
	max-width:1100px;
	margin:0 auto;
	padding:10px 0 0 0;
}

#title, #title a, #title a:hover
{
	font-family:'Cherry Cream Soda', Verdana, serif;
	font-size:50px;
	letter-spacing:0.5px;
	font-weight:bold;
	color:#3d40c3;
	text-shadow:1px 1px 1px #ec3255;
	line-height:52px;
	text-decoration:none;
}

#phone, #phone a, #phone a:hover
{
	font-size:30px;
	font-weight:bold;
	color:#fff;
	text-align:right;
	text-shadow:1px 1px 1px #3d40c3;
	text-decoration:none;
}

#slogan
{
	font-family:'Cherry Cream Soda', Verdana, serif;
	font-size:38px;
	letter-spacing:0.5px;
	color:#bc1837;
	line-height:38px;
	text-shadow:1px 1px 1px #170105;
	text-align:center;
}

#nav
{
	margin:0 auto;
	padding:0;
}

#nav ul
{
	margin:0;
	padding:0;
	position:relative;
	list-style-type:none;
	text-align:center;
}

#nav ul li
{
	margin:0;
	padding:0;
	position:relative;
	display:inline-block;
}

#nav ul li a
{
	margin:0;
	padding:14px 16px;
	text-align:center;
	text-decoration:none;
	display:block;
}

#nav ul li a:hover
{
	margin:0;
}

#nav ul li ul.drop
{
	min-width:160px;
	margin:0;
	padding:0;
	position:absolute;
	display:none;
	z-index:1;
}

#nav ul li ul.drop li
{
	display:block;
}

#nav ul li ul.drop li a
{
	margin:0;
	padding:12px 16px;
	text-align:left;
	text-decoration:none;
	display:block;
}

#nav ul li ul.drop li a:hover
{
	margin:0;
}

#nav ul li a.active
{
	margin:0;
}

#nav ul li:hover .drop{display:block;}

#nav li.mobile-nav
{
	font-size:2.0em;
	text-align:center;
	display:none !important;
}

#main
{
	max-width:980px;
	margin:0 auto;
	padding:20px;
}

h1, h2, h3, h4, h5, h6
{
	font-family:'Cherry Cream Soda', Verdana, serif;
	font-weight:normal;
}

h1, h2
{
	margin:10px 0 23px 0;
	color:#c72c72;
	font-size:26px;
	line-height:30px;
}

h3
{
	margin:10px;
	font-size:26px;
	color:#ffa7ce;
	text-align:center;
}

hr
{
	margin:25px 20px;
	border:0;
	height:3px;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(30, 128, 222, 0.75), rgba(0, 0, 0, 0));
}

strong.blue{color:#124f9b;}

.reeses{margin-top:30px;}
.bullet{margin-top:20px;}


.btn
{
	background: rgb(136,191,232);
	background: -moz-linear-gradient(top, rgba(136,191,232,1) 0%, rgba(66,130,165,1) 100%);
	background: -webkit-linear-gradient(top, rgba(136,191,232,1) 0%,rgba(66,130,165,1) 100%);
	background: linear-gradient(to bottom, rgba(136,191,232,1) 0%,rgba(66,130,165,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88bfe8', endColorstr='#4282a5',GradientType=0 );
  -webkit-border-radius: 14;
  -moz-border-radius: 14;
  border-radius: 10px;
  font-family: Arial;
	color: #fff !important;
	font-weight:bold !important;
  font-size: 16px;
  padding: 6px 12px 6px 12px;
  text-decoration: none;
  text-align:center;
  border:1px solid #418092;
  text-shadow:#222 1px 1px 1px;
}

.btn:hover
{
	background: rgb(66,130,165);
	background: -moz-linear-gradient(top, rgba(66,130,165,1) 0%, rgba(136,191,232,1) 100%);
	background: -webkit-linear-gradient(top, rgba(66,130,165,1) 0%,rgba(136,191,232,1) 100%);
	background: linear-gradient(to bottom, rgba(66,130,165,1) 0%,rgba(136,191,232,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4282a5', endColorstr='#88bfe8',GradientType=0 );
	text-decoration: none;
}


.btnre
{
	background: rgb(136,191,232);
	background: -moz-linear-gradient(top, rgba(136,191,232,1) 0%, rgba(66,130,165,1) 100%);
	background: -webkit-linear-gradient(top, rgba(136,191,232,1) 0%,rgba(66,130,165,1) 100%);
	background: linear-gradient(to bottom, rgba(136,191,232,1) 0%,rgba(66,130,165,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88bfe8', endColorstr='#4282a5',GradientType=0 );
  -webkit-border-radius: 14;
  -moz-border-radius: 14;
  border-radius: 10px;
  font-family: Arial;
	color: #fff !important;
	font-weight:bold !important;
  font-size: 16px;
  padding: 9px 16px 9px 16px;
 
  text-decoration: none;
  text-align:center;
  border:1px solid #418092;
  text-shadow:#222 1px 1px 1px;
}

.btnre:hover
{
	background: rgb(66,130,165);
	background: -moz-linear-gradient(top, rgba(66,130,165,1) 0%, rgba(136,191,232,1) 100%);
	background: -webkit-linear-gradient(top, rgba(66,130,165,1) 0%,rgba(136,191,232,1) 100%);
	background: linear-gradient(to bottom, rgba(66,130,165,1) 0%,rgba(136,191,232,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4282a5', endColorstr='#88bfe8',GradientType=0 );
	text-decoration: none;
}

.btnf
{
	background: #f2acba;
background: linear-gradient(0deg,rgba(242, 172, 186, 1) 0%, rgba(255, 224, 232, 1) 100%);
  -webkit-border-radius: 14;
  -moz-border-radius: 14;
  border-radius: 10px;
  font-family: Arial;
	color: #124f9b !important;
	font-weight:bold !important;
  font-size: 16px;
  padding: 9px 16px 9px 16px;
 
  text-decoration: none;
  text-align:center;
  border:1px solid #418092;

}

.btnf:hover
{
	background: #f2acba;
background: linear-gradient(180deg,rgba(242, 172, 186, 1) 0%, rgba(255, 224, 232, 1) 100%);
	text-decoration: none;
}

.box
{
	max-width:85%;
	margin-bottom:2em;
	padding:20px 40px 20px 20px;
	background-color:#124f9b;
	border-radius:6px;
	border:none;
	text-align:left;
}

#footer
{
	margin:0;
	padding:0;
	background-color:#2d8ccc;
	border-top:5px solid #123773;
	font-size:13px;
	color:#fff;
	text-align:center;
}

#footer a, #footer a:link, #footer a:visited{color:#ffdb7a;font-weight:bold;}
#footer a:hover, #footer a:active
{
	color:#f2799d;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}

#footer-info
{
	max-width:1100px;
	margin:0 auto;
	padding:20px 0;
}

#copyright
{
	margin:2em 0 0 0;
	padding:0;
	font-size:small;
	text-align:center;
}

#cwr
{
	margin:0;
	padding:0;
	font-size:xx-small;
	text-align:center;
}

@media all and (max-width:768px)
{
	#title{text-align:center;}
	#phone{margin-top:10px;text-align:center;}
	#slogan{display:none;}

	#nav ul li:not(:first-child){display:none;}
	#nav ul li.mobile-nav{display:block !important;}

	#nav.mobile ul li
	{
		text-align:center;
		display:block;
	}

	#nav.mobile ul li ul.drop
	{
		position:relative;
		text-align:center;
		display:block;
	}

}

